Deprecated: Unparenthesized `a ? b : c ?: d` is deprecated. Use either `(a ? b : c) ?: d` or `a ? b : (c ?: d)` in /homepages/0/d873254783/htdocs/wikimanuals/public_html/includes/page/Article.php on line 822
Diferència entre revisions de la pàgina «Instal·lació Musescore» - wikimanuals
Obre el menú principal

Diferència entre revisions de la pàgina «Instal·lació Musescore»

Línia 1: Línia 1:
{{Musescorees}}
+
 
 
= Versiones estables  =
 
= Versiones estables  =
  

Revisió del 15:19, 12 abr 2012

Versiones estables

Windows: La última versión estable para Windows está disponible.

Mac OS X: La última versión estable para Mac OS X 10.4 o superior está disponible. Es un binario universal.

Versión Oficial de Ubuntu: Hay paquetes listos para la instalación para Ubuntu en el repositorio "universe". Los paquetes provistos contienen a menudo versiones más antiguas que la versión estable actual.

Backports estables para Ubuntu: La versión estable más reciente portada de Debian (en oposición a la soportada y a menudo más antigua, versión oficial de Ubuntu), siempre está disponible en el repositorio mscore-stable. Por favor, ten en cuenta que este paquete no recibirá soporte necesariamente desde los desarrolladores de Ubuntu o Debian.

Debian: El paquete "mscore" ha estado disponible en Debian (y sus derivados) desde lenny, y puede ser instalado desde el repositorio principal mediante tu gestor de paquetes favorito. Sólo Sid tiene un paquete actual. Si quieres ejecutar la versión estable actual de MuseScore, puedes descargar archivos deb en SourceForge

Fedora: Descarga el paquete rpm adecuado para tu arquitectura desde SourceForge.

PCLinuxOS: La última versión estable está disponible en los repositorios de PCLinuxOS

Nota clasica.png Musescore viene preinstalado en Lliurex por lo tanto este paso no es necesario.


Requisitos

Windows

Windows XP, Vista, o Windows 7

125MB de disco duro requeridos para la descarga del software y la instalación

Resolución mínima de 1024 x 768

Linux

Qt gui lib version 4.6 o mas reciente MuseScore probablemente no compile con versiones mas antiguas.

Los paquetes precompilados se dividen en "runtime package" y "development package".

Es necesario instalar ambos. Soporte reciente para X11 con freetype2 y extensión de renderizado (que permite la visualización de fuentes suavizadas)

ALSA Versión 1.0 o mas reciente; esta es usada solo para escritura con teclado MIDI CMake 2.4 La plataforma de desarollo para MuseScore es Kubuntu

Musescore-mu-whitebg-l.png



Más información

Página oficial



Idiomes:valenciàcastellanoEnglish